#Properties for tr011210.gif
#Mon Dec 10 15:45:27 EST 2001
message=<p>My\ main\ man\ Ted\ Rall\ speaks.\ \ Look\ closely.\ \ It's\ a\ very\ poignant\ message\ concerning\ the\ general\ contempt\ for\ dissent\ that\ is\ held\ in\ the\ United\ States\ right\ now.\r\n<p>If\ you\ misunderstand\ what\ it\ is\ he's\ saying\ then\ you\ are\ too\ dangerous\ to\ have\ it\ explained\ to\ you.\ \ It\ is\ important\ to\ note\ who\ the\ message\ is\ actually\ targeted\ to.\ \ Oops,\ I've\ said\ to\ much...
day=10
author=Ted\ Rall
id=1008017127823
year=2001
month=11
